{
  "filename": "Export Template.dotx",
  "revision": "ee678fcdbec410d932924458dea65081c445f2ebbf8b320b8a384746c51a2ec9",
  "size": 55006,
  "uploadedAt": null,
  "storageFilename": "active-template.dotx",
  "source": "sample"
}